<!DOCTYPE HTML>
<!--
	Spatial by TEMPLATED
	templated.co @templatedco
	Released for free under the Creative Commons Attribution 3.0 license (templated.co/license)
-->
<html>
	<head>
		<title>Articles</title>
		<link rel="shortcut icon" type="image/x-icon" href="images/favicon.ico" />
		<meta http-equiv="content-type" content="text/html; charset=utf-8" />
		<meta name="description" content="" />
		<meta name="keywords" content="" />
		<!--[if lte IE 8]><script src="js/html5shiv.js"></script><![endif]-->
		<script src="js/jquery.min.js"></script>
		<script src="js/skel.min.js"></script>
		<script src="js/skel-layers.min.js"></script>
		<script src="js/init.js"></script>
		<noscript>
			<link rel="stylesheet" href="css/skel.css" />
			<link rel="stylesheet" href="css/style.css" />
			<link rel="stylesheet" href="css/style-xlarge.css" />
		</noscript>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap.min.css">
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
		<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/js/bootstrap.min.js"></script>
		<style>
			.navbar-inverse{
				background-color:transparent;
					background-attachment: fixed;
					background-image:  url("images/banner.png");
					background-position: top top;
					background-size: cover;
					opacity: 1;
				border-color:transparent;
				margin-top: -35px;
				margin-bottom: 0px;
				padding: 0 0 0 0;
				font-size: 1.3em;
				/*vertical-align:bottom;*/
			}
		</style>
	</head>
	<body>

		<!-- Header -->
			<header>
				<nav class="navbar navbar-inverse">
					<div class="container-fluid">
						<div class="navbar-header">
							<button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
								<span class="icon-bar" style="background-color:#FF6347;"></span>
								<span class="icon-bar" style="background-color:#FF6347;"></span>
								<span class="icon-bar" style="background-color:#FF6347;"></span> 
							</button>
							<a class="navbar-brand" style="color: #000000;" href="index.html">the <strong>asteroSTEP</strong> collaboration</a>
						</div>
						<div class="collapse navbar-collapse" id="myNavbar">
							<ul class="nav navbar-nav navbar-right">
								<li><a style="color: #000000;" href="index.html">Home</a></li>
								<li><a style="color: #000000;" href="Projects.html">Projects</a></li><li>
								<li class="dropdown">
									<a style="color: #000000;" class="dropdown-toggle" data-toggle="dropdown" href="#">News<span class="caret"></span></a>
									<ul class="dropdown-menu">
										<li><a style="color: #000000;" href="newsletter.html">Newsletters</a></li>
										<li><a style="color: #000000;" href="publications.html">Articles</a></li>
										<li><a style="color: #000000;" href="conferences.html">Talks and Conferences</a></li>
									</ul>
								</li>
								<li><a style="color: #000000;" href="database.html">Database</a></li>
								<li><a style="color: #000000;" href="collaborators.html">Members</a></li>
								<li><a style="color: #000000;" href="Outreach.html">Outreach</a></li>

							</ul>
						</div>
					</div>
				</nav>
			</header>

		<!-- Main -->
			<section id="main" class="wrapper">
				<div class="container">

					<header class="major special">
						<h2>Articles</h2>
						<p>A list of publications relevent to the asteroSTEP group have been collated into a database below. If you have any suggestions of articles to be added to the database, please contact one of the administrators.
						<br>
						By default only most recent articles are shown, deselect the 'Most Recent' tag to see the full list of papers. 
						</p>
					</header>
					<!--div class="container">
						<br>
						<div id="myCarousel" class="carousel slide" data-ride="carousel">
							<!-- Indicators >
								<ol class="carousel-indicators" style="bottom:460px;">
									<li data-target="#myCarousel" data-slide-to="0" class="active"></li>
									<li data-target="#myCarousel" data-slide-to="1"></li>
									<li data-target="#myCarousel" data-slide-to="2"></li>
									<li data-target="#myCarousel" data-slide-to="3"></li>
								</ol>

							<!-- Wrapper for slides >
								<div class="carousel-inner" role="listbox" style="width:100%; height:500px;">
									<div class="item active">
										<img src="images/m4.001.png" alt="Chania" width="100%" height="500">
											<div class="carousel-caption" style="bottom:0px;">
												<h3>M4</h3>
												<p>Detection of global acoustic modes in the Milky Way's relics </p>
											</div>
									</div>
	
									<div class="item">
										<img src="images/SAM_2530.jpg" alt="Chania" width="460" height="345">
											<div class="carousel-caption" style="bottom:0px;">
												<h3>A test picture.</h3>
												<p>Working on the image dimensions to fit carousel properly</p>
											</div>
									</div>
	
									<div class="item">
										<img src="images/jc.png" alt="Chania" width="100%" height="500">
											<div class="carousel-caption" style="bottom:0px;">
												<h3>WD Transits</h3>
												<p>Possible dectection of an orbiting planet.</p>
											</div>
									</div>

									<div class="item">
										<img src="images/astep_mini.png" alt="Flower" width="100%" height="500">
											<div class="carousel-caption" style="bottom:0px;">
												<h3>asteroSTEP Logo, partial</h3>
												<p>A more appropriate test image</p>
											</div>
									</div>
								</div>

							<!-- Left and right controls >
								<a class="left carousel-control" href="#myCarousel" role="button" data-slide="prev">
									<span class="glyphicon glyphicon-chevron-left" aria-hidden="true"></span>
									<span class="sr-only">Previous</span>
								</a>
								<a class="right carousel-control" href="#myCarousel" role="button" data-slide="next">
									<span class="glyphicon glyphicon-chevron-right" aria-hidden="true"></span>
									<span class="sr-only">Next</span>
								</a>
						</div>
					</div-->
				</div>
			</section>
			
		<!-- Embedded Publications Library -->
			<section id="library">
				<center><iframe src="https://www.zotero.org/groups/asterostep/items/tag/Most%20Recent" style="width:98%; min-height:1275px;" /></center>
			</section>

		<!-- Footer -->
			<footer id="footer">
				<div class="container">
					<ul class="copyright">
						<li>&copy; asteroSTEP</li>
						<!--li>Design: <a href="http://templated.co">???????</a></li-->
					</ul>
				</div>
			</footer>

	</body>
</html>
